Subject: [Acme] singapore draft minutes

From: "Fossati, Thomas (Nokia - GB/Cambridge, UK)" <[email-masked]>
Date: Wed, 22 Nov 2017 23:39:34 +0000

Hi all,

The draft minutes are here:

https://github.com/thomas-fossati/acme-minutes/blob/master/ietf-100.md

Please check if they are OK (IIRC I missed a couple of names).

If you have corrections or additions to make, please provide PRs.

Cheers, thanks